 


#mainContent {margin-top:200px;}
.clearAll {clear:both;}
.logoheader { background-color:#ffffff;}

.leadbd { float:right; padding:20px 0; max-width:725px; margin:0 15px;}
.iconhldr {
	float: right;
	margin: 0 0 0 20px;
	padding: 25px 15px 10px 0;
}
.iconhldr a { font-size:12px;
	color: #fff;
	padding: 0 2px;
}
.iconhldr a:hover {
	color: #06b8eb;
	-moz-transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
}
.navbar-nav>li>a {
	padding-top: 25px;
	padding-bottom: 10px
}
#main_content {
	margin-top: 134px;
}

.asset-box {
	max-width: 335px;
	display: block;
	padding: 0;
	background-color: #ffffff;
	min-height:420px;
	border:1px #cccccc solid;
	margin:20px 0 0 0;
}
.asset-box-mid {
	max-width: 335px;
	display: block;
	margin: 0 auto;
	padding: 0;
	background-color: #ffffff;
	min-height:420px;
	margin-top:20px;

}
.asset-box-right {
	max-width: 335px;
	display: block;
	float:right;
	padding: 0;
	background-color: #ffffff;
	min-height:420px;
	margin:20px 0 0 0;
}
.asset-content {
	padding: 0 0 15px 0;
/*	max-width: 325px;*/
	color: #333;
	border-bottom:1px #cccccc dotted;
	font-size:14px;
	margin:15px;

}
.asset-content a, .asset-content a:visited {
	color: #000000;
	font-size:16px;
}
.asset-content a:hover {
	color: #337ab7 !important;
	-moz-transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
}
.orangeBtn {  margin:40px 0; }
.orangeBtn a { background:#ff671b; color:#ffffff; text-align:center; border-radius:3px;  padding:10px 20px; font-size:16px; }
.orangeBtn a:hover { background:#001689; color:#ffffff; text-decoration:none; -moz-transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s; }
	
.smOrangeBtn {  margin:10px 0; }
.smOrangeBtn a { background:#ff671b; color:#ffffff; text-align:center; border-radius:3px;  padding:7px 20px; font-size:12px; }
.smOrangeBtn a:hover { background:#001689; color:#ffffff; text-decoration:none; -moz-transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s; }
.section-header {
	padding-bottom: 9px;
	margin: 20px 0 0 0;
}
.section-header h1 {
	font-size: 30px;
	font-weight: 500;
	margin: 0;
	color:#000000;
	padding:0 0 5px 0;
}

.section-header h1 span {
	font-size: 30px;
	color: #001689;
	font-weight: 500;
	padding:0 0 10px 0;
}
.section-content h2 {
	font-size: 18px;
	font-weight: normal;
	margin: 0;
	color:#000000;
	padding:15px 0 5px 0;
}
.section-content h3 {
	font-size: 18px;
	font-weight: 500;
	padding:0;
	margin: 0;
	color:#000000;
}
.section-content h4 {
	font-size: 18px;
	font-weight: 500;
	padding:8px 10px;
	margin: 0;
	border-top:#FF671B 4px solid;
	background:#001689 ;
	color:#ffffff;
	opacity: 0.8;
}

#articleContent, h1 {color:#000000; font-size:26; line-height:30px; font-family: 'Roboto',Helvetica,sans-serif;
  }

#articleContent p {
     color: #333;
    font-size: 14px;
    font-weight: normal;
    line-height: 21px;
    margin: 0;
    padding-top: 10px;
}

#articleContent ul li{
     color: #333;
    font-size: 14px;
    font-weight: normal;
    line-height: 21px;
    margin: 0;
    padding-top: 10px;
	list-style-position:inside;
}

.rightcolBox {
	border: 1px #acacac solid;
	padding: 0;
	margin: 20px 0 0 0;
}
.rightcol-header h2 {
	background: #001689;
	font-size: 18px;
	text-transform: uppercase;
	padding: 10px;
	font-weight: normal;
	color:#ffffff;
	margin:0;
}

.rightcol-content {
	margin: 20px 0 0 0;
	padding:0 15px;
}
#featuredCTA1 {
    margin-bottom: 12px;
    margin-top: 20px;
}
#featuredCTA2 {
    margin-bottom: 12px;
    margin-top: 20px;
}
#featuredCTA1 a img, #featuredCTA2 a img {
	opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}
#featuredCTA1 a:hover img, #featuredCTA2 a:hover img {
	opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
			-moz-transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
}

/* Feat Articles*/
#feedBox {
	border-bottom: 1px #cccccc dotted;
	min-height: 145px;
    padding: 18px 0 0;
}
#feedBox p {
	color: #333;
	font-size: 14px;
	font-weight: normal;
	line-height: 21px;
	padding-top:3px;
	margin: 0;
}
figure {
	margin: 0;
	padding: 0;
}
figure img {
	float: left;
	margin-right: 20px;
	
}
.date {color:#337ab7; font-size:12px; padding:3px 0 10px 0;
}
#feedBox-content {
	margin: 0;
	padding: 0;
}
#feedBox-content a {
	color: #000000;
	text-decoration: none;
}
#feedBox-content a:hover {
	color: #337ab7;
	text-decoration: underline;
}
#feedbox-title a, #feedbox-title a:visited {
	color: #000000;
	font-size: 18px;
	text-decoration: none;
	margin: 0;
	padding: -5px 0 0 0;
	font-weight: normal;
	line-height: 22px;

}
#feedbox-title a:hover {
	color: #337ab7 !important;
	text-decoration: underline;
		-moz-transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
}
#feedBox-content h3 {
	color: #000000;
    font-size: 18px;
    font-weight: normal;
    line-height: 22px;
    margin: 0;
    text-decoration: none;
}

#feedBox-content2 {
    font-size: 14px;
    font-weight: normal;
    line-height: 21px;
}
#feedBox-content2 h3 {
    border-bottom: 1px dotted #bbbbbb;
    font-size: 14px;
    font-weight: normal;
    line-height: 21px;

}
#feedBox-content2 h3 a, #feedBox-content2 h3 a:visited {
color: #000000;
    font-size: 16px;
    font-weight: normal;
    line-height: 22px;
    margin: 0;
    text-decoration: none;
}
#feedBox-content2 a {
    color: #000000;
    text-decoration: none;
}
#feedBox-content2 h3 a:hover, #feedBox-content2 a:hover {
    color: #337ab7;
    text-decoration: underline;
}

/* Feat Video */
.videoFrame { padding-top:10px;}
.videoFrameL { float: left; width:360px; margin-right:20px;
}
.videoFrameR{ float: left; width:360px;
}


/* assets*/
#wpContent, #prodContent{
	border-bottom: 1px dotted #cccccc;/* margin:5px 15px;*/ padding:10px 0;
}

#wpContent h2 {
	padding: 0;
	margin: 0;
	line-height: 22px;
	font-size: 16px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}
#wpContent h2 a {
	font-size: 16px;
	color: #000000;
	text-decoration: none;
	line-height: 22px;
	font-weight: normal;
}
#wpContent h2 a:hover {
	text-decoration: underline;
	color: #337ab7;
	-moz-transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;

}
.wpContent {
	padding: 0 0 5px 10px;
	float:left;
	line-height: 21px;
	color: #333;
	font-size: 14px;
	width:88%;
}
.wpContent a {
	font-size: 14px;
	color: #337ab7;
	font-weight: 600;
	text-decoration: none;
	line-height: 21px;
}
.wpContent a:hover {
	text-decoration: underline;
	color: #000000;
		-moz-transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
}

/* Feedburner */
div.feedburnerFeedBlock ul {
	list-style: none;
	margin:0;
	padding:0;
}
div.feedburnerFeedBlock ul li {
	padding: 10px 0 5px 42px;
	margin: 0;
	color: #333; 
	font-weight: normal; 
	display: block;
	border-bottom:1px #cccccc dotted;
}

div.feedburnerFeedBlock ul li:before {
  content: '\f075';
  font-family: 'FontAwesome';
  float: left;
  color: #000000;
 margin-left: -36px;
    padding: 0 21px 0 0;
  font-size:24px;
  
  
}
div.feedburnerFeedBlock ul li span.headline a {
	font-size: 16px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	margin: 0 0 0 -10px;
}
div.feedburnerFeedBlock ul li span.headline a:hover {
	color: #337ab7;
	text-decoration:underline;
}

div.feedburnerFeedBlock #creditfooter {
	display: none;
}



.viewAll {
	color: #333;
	float: right;
		padding:10px 0;
}
.viewAll a {
	font-size: 14px;
	color: #337ab7;
	text-decoration: none;

}
.viewAll a:hover {
	color: #000000;
	-moz-transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
	text-decoration: underline;
}

.view_all {
	color: #333;
	float: right;
	padding:0px 0px 0 0;
	margin-bottom:15px;
}
.view_all a {
	font-size: 14px;
	color: #337ab7;
	text-decoration: none;

}
.view_all a:hover {
	color: #000000;
	-moz-transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
	text-decoration: underline;
}
footer { background:#000000; color:#ffffff;}
/* END Chris's Styles */


/* Global Styles */
html, body {
	height: 100%;
}
body {
	/*padding-top: 50px; /* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
}
.img-portfolio {
	margin-bottom: 30px;
}
.img-hover:hover {
	opacity: 0.8;
}
/* Home Page Carousel */

header.carousel {
	/*   height: 50%;*/
	height: 38%;
	/*height:45%;*/
}
header.carousel .item, header.carousel .item.active, header.carousel .carousel-inner {
	height: 100%;
}
header.carousel .fill {
	width: 100%;
	height: 100%;
	background-position: center;
	background-size: cover;
}
/* 404 Page Styles */

.error-404 {
	font-size: 100px;
}
/* Pricing Page Styles */

.price {
	display: block;
	font-size: 50px;
	line-height: 50px;
}
.price sup {
	top: -20px;
	left: 2px;
	font-size: 20px;
}
.period {
	display: block;
	font-style: italic;
}
/* Footer Styles */

footer {
	margin: 0; padding:0;
}
.bkgdcolor-lightgrey { background:#d4d2d2; margin-top:25px;}
.bkgdcolor-grey  { background:#333333;}
#footerTop {
padding: 30px 0 !important;
min-height:180px;


}
#footerBottom {
padding: 15px 0 !important;
height:45px; margin:0;

}
#footerLogo { margin:20px 0 20px 40px; 
}
#footerContainer h2 { color:#001689; font-weight:normal; margin:0; padding-bottom:10px;}
ul#footerContainer {
list-style: none;
margin: 0 ;
padding:0;
}
ul#footerContainer li {
color: #000000;
/*display:inline;
position: relative;*/
z-index: 10000;
padding:0 0 10px 0;
margin:0;
}
#footerContainer li span {font-size:12px; color:#555555; padding:0;}
ul#footerContainer li a {
font-weight: normal;
padding: 0 ;
color: #000000;
/*display: inline-block;*/
font-size: 14px; 
font-family: 'Lato', sans-serif;}


ul#footerContainer li a:hover {
color:#337ab7; text-decoration:underline; 
	-moz-transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;

}




#footerContainer2 h2 { color:#001689; font-weight:normal; margin:0; padding-bottom:10px;}
ul#footerContainer2 {
list-style: disc;
margin: 0 0 0 0px;
padding:0;
}
ul#footerContainer2 li {
color: #000000;
/*display:inline;
position: relative;*/
z-index: 10000;
padding:0 0 10px 0;
margin:0;
}
ul#footerContainer2 li a {
font-weight: normal;
padding: 0 ;
color: #000000;
/*display: inline-block;*/
font-size: 12px; text-transform:uppercase;  
font-family: 'Roboto', sans-serif;}


ul#footerContainer2 li a:hover {
color:#337ab7; text-decoration:underline; 
	-moz-transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;

}
#footerText {
	text-align:center;
padding: 0 0 0 0;
font-size: 11px; line-height:16px;
font-family: 'Roboto', Helvetica, sans-serif;
color: #ffffff;
text-decoration: none;}
#footerText a{ color:#efefef;}

/* Responsive Styles */

@media(max-width:991px) {
.customer-img,  .img-related {
	margin-bottom: 30px;
}
}
 @media(max-width:767px) {
.img-portfolio {
	margin-bottom: 15px;
}
header.carousel .carousel {
	height: 70%;
}
}
